:root, [data-bs-theme=light] {
  --bs-font-sans-serif: "Jost", "Commissioner", sans-serif;
  --bs-emphasis-color: #053d5e;
  --bs-emphasis-color-rgb: 5, 61, 94;
  --bs-border-color-translucent: rgba(5, 61, 94, 0.09);
  --bs-border-color: rgba(5, 61, 94, 0.15);
  --bs-dark-rgb: 43, 60, 70;
  --bs-dark: #2B3C46;
  --bs-primary: #053d5e;
  --bs-link-color-rgb: 5, 61, 94;
  --bs-link-hover-color-rgb: 9, 106, 162;
  --swiper-navigation-size: 36px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Jost", sans-serif;
}

body {
  font-family: "Commissioner", sans-serif;
  background-color: #fcfeff;
}

.clean-navbar .navbar-nav .nav-link {
  font-family: "Jost", sans-serif;
}

.logo {
  width: 290px;
}

.slogan {
  font-weight: 300;
  font-family: "Commissioner", sans-serif;
  letter-spacing: 2.70px;
  font-size: 1rem;
  color: #597D91;
}

@media (max-width: 576px) {
  .logo {
    width: 200px;
  }
}

@media (max-width: 576px) {
  .slogan {
    font-weight: 300;
    font-family: "Commissioner", sans-serif;
    letter-spacing: 0;
    font-size: 0.9rem;
  }
}

.adress-top, .adress-top a {
  font-size: 0.9rem;
  font-family: "Commissioner", sans-serif;
  margin: 0 20px 0.75rem 0;
  color: #597D91;
  text-decoration: none;
}

.adress-top a:hover {
  color: #466163;
}

@media (max-width: 768px) {
  .adress-top, .adress-top a {
    font-size: 0.9rem;
    font-family: "Commissioner", sans-serif;
    margin-bottom: 0.75rem;
    margin-right: 20px;
    margin: 1.25rem 1.25rem 1.25rem 0;
    color: #597D91;
    text-decoration: none;
  }
}

.clean-navbar.fixed-top + .page {
  padding-top: 113px;
}

@media (max-width: 767px) {
  .clean-navbar.fixed-top + .page {
    padding-top: 76px;
  }
}

.navbar {
  --bs-navbar-toggler-border-color: transparent !important;
  --bs-navbar-toggler-focus-width: 0;
}

.clean-navbar .navbar-nav .nav-link {
  font-weight: 600;
  font-size: 1rem;
  text-transform: uppercase;
}

.clean-block.clean-hero:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: transparent;
  z-index: 1;
}

.img-offer {
  height: 400px;
  width: auto;
}

@media (max-width: 768px) {
  .img-offer {
    height: 300px;
  }
}

@media (max-width: 768px) {
  .clean-block.clean-hero {
    min-height: 450px;
  }
}

h1.offer {
  font-size: 3.3rem !important;
  font-family: "Jost", sans-serif;
}

@media (max-width: 768px) {
  h1.offer {
    font-size: 2.75rem !important;
  }
}

@media (max-width: 576px) {
  h1.offer {
    font-size: 2.5rem !important;
  }
}

@media (max-width: 576px) {
  .clean-block.clean-hero {
    min-height: 500px;
  }
}

.clean-block.clean-form form {
  border-top: 2px solid #053d5e;
}

.navbar-toggler {
  padding: 0;
}

.ham7 {
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  transition: transform 400ms;
  user-select: none;
}

.ham7 path {
  fill: none;
  transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  stroke: #053d5e;
  stroke-width: 5.5;
  stroke-linecap: round;
}

.ham7.active {
  transform: rotate(45deg);
}

.ham7 .top {
  stroke-dasharray: 40 82;
}

.ham7 .middle {
  stroke-dasharray: 40 111;
}

.ham7 .bottom {
  stroke-dasharray: 40 161;
}

.ham7.active .top {
  stroke-dasharray: 17 82;
  stroke-dashoffset: -62px;
}

.ham7.active .middle {
  stroke-dashoffset: 23px;
}

.ham7.active .bottom {
  stroke-dashoffset: -83px;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #053d5e;
  --bs-btn-border-color: #053d5e;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #235572;
  --bs-btn-hover-border-color: #235572;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #07507b;
  --bs-btn-active-border-color: #07507b;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #07507b;
  --bs-btn-disabled-border-color: #07507b;
}

.btn-link {
  --bs-btn-font-weight: 400;
  --bs-btn-color: #053D5E;
  --bs-btn-bg: transparent;
  --bs-btn-border-color: transparent;
  --bs-btn-hover-color: #2D6D91;
  --bs-btn-hover-border-color: transparent;
  --bs-btn-active-color: #2D6D91;
  --bs-btn-active-border-color: transparent;
  --bs-btn-disabled-color: #6c757d;
  --bs-btn-disabled-border-color: transparent;
  --bs-btn-box-shadow: 0 0 0 #000;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  text-decoration: underline;
}

#feedback .card {
  --bs-card-bg: rgba(255,255,255, 0.33);
  --bs-card-border-width: 0.1px;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, .075);
}

#spare_parts .card, #review .card {
  --bs-card-bg: rgba(255,255,255, 0);
  --bs-card-border-width: 0;
  box-shadow: none;
}

.page-footer .footer-copyright {
  margin: 2rem 0;
}

/* **отзвы ** */

@media only screen and (min-width: 1200px) {
  Section#reviews {
    padding-top: 64px;
    padding-bottom: 64px;
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
  }
}

@media only screen and (max-width: 1024px) {
  Section#reviews {
    padding-top: 48px;
    padding-bottom: 48px;
  }
}

@media only screen and (max-width: 768px) {
  Section#reviews {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media only screen and (max-width: 576px) {
  Section#reviews {
    padding-top: 14px;
    padding-bottom: 14px;
  }
}

.box-wrapper {
  padding: 2em 2.5em;
  background: #FFF;
  min-height: 420px;
  border-radius: 0.375rem;
}

.swiper-button-next, .swiper-button-prev {
  color: #466163;
}

.stars {
  color: #b8e3fb;
  margin-bottom: 0.5em;
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
  right: 5px;
  left: auto;
}

.swiper-button-prev, .swiper-rtl .swiper-button-next {
  left: 5px;
  right: auto;
}

#review .text-warning, #reviews .text-warning {
  color: #b8e3fb !important;
}

/* **отзвы ** */

.clean-block.white {
  background-color: #fff;
}

.page-footer.dark {
  --bs-bg-opacity: 1;
  background: rgb(43,60,70);
  background: linear-gradient(90deg, rgba(43,60,70,1) 0%, rgba(5,61,94,1) 100%);
}

.page-footer.dark .footer-copyright {
  --bs-bg-opacity: 0.15;
  background-color: rgba(var(--bs-dark-rgb), var(--bs-bg-opacity));
  border-color: var(--bs-dark);
}

.form-control {
  padding: .5rem 1rem;
}

.feature-box .icon {
  left: 5px;
  top: 5px;
  width: 60px;
  text-align: center;
}

.item-project {
  margin-bottom: 12px;
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  position: relative;
  z-index: 1;
  column-gap: 2px;
}

.item-name, .item-info {
  background-color: #FFF;
}

.item-dotted {
  border-bottom: 1px dotted #ccc;
  flex-grow: 1;
  min-width:1.5rem;
}

.modal-content {
	background-color: rgba(var(--bs-tertiary-bg-rgb), var(--bs-bg-opacity)) !Important;
}

.btn-close {
 transition: transform .25s, opacity .25s;
}

.btn-close:hover {
  transform: rotate(270deg);
}

select:not([multiple]) {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
    padding: .5em;
    padding-right: 1.5em
}


.alert-dismissible .btn-close {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  padding: 1.25rem 1rem;
}


